#define XERR
#include "handler.ih"

void Handler::makePdf()
{
    if (not g_options.pdf())        // no pdf requested
    {
        log() << "Not generating a pdf file\n";
        return;
    }

    log() << "pdf construction...\n";

                                    // the basic latex fram (author, etc)
    outputLatex();                  // Sections::insert produces the file
    latexmk();
}


